» Ubuntu » Pakketten

Error

two or more packages specified (mbot oneiric)